Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

OS X Yosemite version 10.10.5

  • 3 svar
  • 1 har dette problem
  • 127 visninger
  • Seneste svar af James

more options

My computer is OS X Yosemite version 10.10.5.

I have updated with the newest Firefox web browser today. Now I can't open Firefox because my computer is too old for this new version. Because I have totally replaced my old one with this new, I cannot go back..

And actually, I don't know what is the right version for my computer. I think I found some very long list of old versions(https://ftp.mozilla.org/pub/firefox/releases/), I don't know which one is right for me and how to install from there - I tried some of them..

If anyone can post the link of right one for my computer and inform me how to install it from there, I'd really appreciate it..

Than you.

My computer is OS X Yosemite version 10.10.5. I have updated with the newest Firefox web browser today. Now I can't open Firefox because my computer is too old for this new version. Because I have totally replaced my old one with this new, I cannot go back.. And actually, I don't know what is the right version for my computer. I think I found some very long list of old versions(https://ftp.mozilla.org/pub/firefox/releases/), I don't know which one is right for me and how to install from there - I tried some of them.. If anyone can post the link of right one for my computer and inform me how to install it from there, I'd really appreciate it.. Than you.

Alle svar (3)

more options

Valgt løsning

Nyttig?

more options

Nyttig?

more options

Firefox 79.0 and later (including Fx 101.0 and Fx 91.0 ESR) has required macOS 10.12 (ten.twelve) at minimum to run.

Nyttig?

Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.